---
title: "Create Funnel Conversion Attribution Data"
slug: "create-funnel-conversion-attribution-data"
updated: 2026-01-29T13:55:27Z
published: 2026-01-29T13:55:52Z
canonical: "documents.revsure.ai/create-funnel-conversion-attribution-data"
---
> ## Documentation Index
> Fetch the complete documentation index at: https://documents.revsure.ai/llms.txt
> Use this file to discover all available pages before exploring further.
# Create Funnel Conversion Attribution Data
Post/app-config/api/v1/multitouch
Creates Funnel Conversion Attribution with provided name and other filter combination
Header parametersauthtokenstring
Auth Token
Body parameters
Funnel Conversion Attribution Payload
Funnel Conversion Attribution Payload Example
Funnel Conversion Attribution Payload Example
```json
{
"name": "Config 24",
"filter": {},
"dateFilter": {
"dateString": "previous12Month"
},
"attributionDimension": "4EN5p4LFGRUWEpDi3o2x",
"engagementWindow": {},
"stages": [
"stage0",
"stage1",
"stage2",
"stage3",
"stage4",
"stage5",
"stage6",
"stage7"
],
"configType": "Progression",
"status": "todo",
"tag": []
}
```
Expand Allobject idstring
modifiedBystring
modifiedAtstring
createdBystring
createdAtstring
namestring
tenantIdstring
filterobject property*object (SelectedFilter) additionalProperties
Map of selected filters
typestring Valid values[
"INTEGER",
"LONG",
"DECIMAL",
"FLOAT",
"DOUBLE",
"BOOLEAN",
"STRING",
"TIMESTAMP",
"DATE",
"AGGREGATE",
"ARRAYSTRING"
]
containsboolean
operatorstring
values Array of string string
permissionFilterboolean
implicitboolean
customFilterboolean
children Array of object (SelectedFilter) object Recursive
Map of selected filters
emptyboolean
dateFilterobject (DateFilter) startDatestring
endDatestring
dateStringstring
attributionDimensionstring
engagementWindowobject (EngagementWindow) valueinteger (int32)
granularitystring
stages Array of string string
configTypestring
statusstring
versioninteger (int64)
defaultConfigboolean
deletableboolean
nbaConfigboolean
considerOnlyOpenboolean
tag Array of string string
Responses200
OK
Expand Allobject resultboolean
cachedDataboolean
requestIdstring
dataobject
messagestring
errorCodestring
errorMessagestring
metadataobject property*object additionalProperties